## NAME

d.out.png - Saves active display monitor to PNG file in home directory

## KEYWORDS

display, export

## SYNOPSIS

d.out.png
d.out.png help
d.out.png output=string [res=integer] [--verbose] [--quiet]

### Parameters:

output=string
  Name of PNG file
res=integer
  Resolution of output file (single=1, double=2, quad=4)
  Default: 2

### This module has been superseded and is scheduled for demolition.
Please use d.out.file instead.

## DESCRIPTION

d.out.png - uses d.redraw and the PNG driver to save display in active monitor to a PNG file in users home directory. A *.png extension is automatically added to the file.

## SEE ALSO

d.out.file, d.redraw, PNG driver

## AUTHOR

Michael Barton, Arizona State University

Last changed: $Date: 2011-11-08 12:29:50 +0100 (út, 08 XI 2011) $

Main index - display index - Full index

© 2003-2014 GRASS Development Team